extends OptionButton

func _ready():
	add_items()
	
onready var drop_down_menu = $"."

func add_items():
	drop_down_menu.add_item("1")
	drop_down_menu.add_item("2")
	drop_down_menu.add_item("3")

func _on_OptionButton_item_selected(index):
	var current_selected = index
	if current_selected == 0:
		$"../../../../../..".rect_scale = 1.0
	if current_selected == 1:
		$"../../../../../..".rect_scale = 1.5
	if current_selected == 2:
		$"../../../../../..".rect_scale = 2.0
		$"../../../../../..".set_scale = 2
